Print Friendly

# Class YAHOO.ext.grid.GridDD

Package: | YAHOO.ext.grid
Class: | GridDD
Extends: | YAHOO.util.DDProxy
Defined In: | GridDD.js

Custom implementation of YAHOO.util.DDProxy used internally by the grid

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---
| setDropStatus(`Boolean dropStatus`) : void | GridDD
Updates the DD visual element to allow/not allow a drop

## Public Events

This class has no public events.

## Method Details

### setDropStatus

`public function setDropStatus(`Boolean dropStatus`)`
Updates the DD visual element to allow/not allow a drop
Parameters:

- `dropStatus` : Boolean
  True if drop is allowed on the target

Returns:

- `void`

This method is defined by GridDD.

yui-ext - Copyright © 2006 Jack Slocum. | Yahoo! UI - Copyright © 2006 Yahoo! Inc.
All rights reserved.